Subject: FW: Can Gas Phy Basis Firm West
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 15 Aug 2001 07:38:21 -0700 (PDT)

I need the following information so I can start building the product types. 

Thank you.
-----Original Message-----
From: 	Lozano, Melba  
Sent:	Tuesday, August 14, 2001 2:11 PM
To:	Lambie, Chris
Subject:	Can Gas Phy Basis Firm West
Importance:	High

Chris,

I have several questions on these new product types.  Could you help me out so that I can send this for testing?

Is this the index for all products?   The Index shall be the settlement price for the last scheduled Trading Day of the NYMEX Henry Hub Natural Gas Futures Contract.
Which ones will be the locations you will be using?
Please match a Risk Book assignment to each location
Who will be the trader?
Who will be the risk book administrator?
What will be the terms trading? (start and end dates)

Please let me know when you get all this information.

Thanks,
Melba Lozano
713-345-8986 
713-646-8511 Fax
713-698-4847 Pager